
/*BEGIN form_1509646223373*/
#form_1509646223373 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(0, 0, 0) !important;}
#form_1509646223373 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1509646223373 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(94, 95, 95);}
#form_1509646223373 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(94, 95, 95);}
#form_1509646223373 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(94, 95, 95);}
#form_1509646223373 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(94, 95, 95);}
#form_1509646223373 .omw-form-select .nice-select{background-color: rgb(255, 255, 255);color:rgb(0, 0, 0); font-size:20px !important;}
/*END form_1509646223373*/
/*BEGIN text_1605306821213*/
#builder-sections #text_1605306821213 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1605306821213 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1605306821213 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1605306821213 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1605306821213 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1605306821213 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1605306821213*/
/*BEGIN w_1604926614382*/
#builder-sections [idd='w_1604926614382'] {background-color:var(--cor1) !important; }
/*END w_1604926614382*/
/*BEGIN omw-map-id-1491300901137_1736508670683_48007620050*/
#builder-sections #omw-map-id-1491300901137_1736508670683_48007620050 .omw-map {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #omw-map-id-1491300901137_1736508670683_48007620050 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1491300901137_1736508670683_48007620050 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1491300901137_1736508670683_48007620050 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1491300901137_1736508670683_48007620050 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1491300901137_1736508670683_48007620050*/
